/**
 * Globals
 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #ad812e !important;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #00000033 !important;
}

.btn-primary {
    color: #fff;
    background-color: #F1BC5C;
    border-color: #e45e36;
}
.btn-primary:hover {
    color: #fff;
    background-color: rgb(245, 175, 46);
    border-color: #e45e36;
}
small .under-development {
    display: inline-block;
}

/**
 * Header
 */
.component-header-top-2 .navbar-collapse .nav-item.active.text a {
    color: #F1BC5C;
}
.component-header-top-2 .navbar-collapse .nav-item.text a.hovered {
    color: #e45e36;
}

/**
 * Main container
 */
.page-container {
    min-height: calc(var(--vh, 1vh) * 90);
}
.cmc-container {
    top: 80px;
    padding-top: 30px;
    padding-bottom:200px;
}

@media(max-width:767px) {
 
    .cmc-container {
        padding-top: 40px;
    }
 
}

/**
 * Sidebar
 */
#componentSidebarCud1 .filter {
    visibility: hidden;
}
#componentSidebarCud1 .sidebar-main-items p {
    color: #E6C28A;
}
#componentSidebarCud1 .sidebar-main-items p:hover {
    color: #ffffff;
}

/**
 * Content Expander
 */
.content-expander .cex-header {
    background-color: #d48d3c;
    border: 1px solid #d38226;
}

.sit-label {
    width: 230px;
    word-break: break-word;
}

@media(max-width:991px) {
 
    #cex2Cud1.content-expander .cex-body {
        top: -40px;
        margin-bottom: -20px;
    }
    
    .sit-label {
        width: 100%;
        max-width: 100%;
    }

}

/**
 * Content Selector
 */
.contents.shelf .content-object .description .title span {
    color: #d89443;
}
.contents.shelf .content-object .toolbar {
    background-color: #f1bc5c;
}
.contents.footer {
    background-color: #d89443;
    border: 1px solid #e69f1d;
}

/**
 * Video Selector
 */
.vo.video-source {
    background-color: #F1BC5C;
    border: 1px solid #F1BC5C;
}
.vo.video-source div {
    background-color: #F1BC5C;
    border: 1px dashed #f0f0f0;
}
.vs.footer {
    background-color: #F1BC5C;
    border: 1px solid #F1BC5C;
}

/**
 * Questions
 */
.question .heading-3 b {
    display:none;
}
.question .header {
   background-color: #F1BC5C;
   border: 1px solid #F1BC5C;
}
.question .header .enunciate p {
   color: #fafafa;
}
.question.tf .header .selector-label span.left, 
.question.tf .header .selector-label b,
.question.tf .header .selector-label span.right, 
.question.tf .body .alternative .selector .left, 
.question.tf .body .alternative .selector .right {
    color: #ffffff;
}
.question .question-status-container{
    color: #F1BC5C;
}

/**
 * Summary
 */
.mosquito-segments {
    width: auto !important;
    height: 400px !important;
    margin: auto;
    margin-top: 20px !important;
}
.mosquitos-grid {
    margin-left: 6px !important;
    margin-right: 6px !important;
    padding-top: 45px;
    padding-bottom: 15px;
    background-color: #fafafa;
    border: 1px solid #e6e6e6;
}
.mosquitos-stages {
    list-style-type: none;
}
.mosquitos-stages-header.hor {
    position: relative;
    top: -15px;
}
.mosquitos-grid .references {
    margin-top: 5px !important;
}
.mosquitos-stages li {
    position:relative;
}
.mosquitos-stages li:nth-child(1) {
    top: 125px;
}
.mosquitos-stages li:nth-child(2) {
    top: 375px;
}
.mosquitos-stages li:nth-child(3) {
    top: 630px;
}

#cex3Cud1 .img-container {
    display: block;
    position:relative;
    width: 100%;
    height: auto;
    max-height: 350px;
    margin-left: 0px;
    margin-top: 10px !important;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 0px;
    overflow: hidden;
    background-color: #ffffff;
    border-radius: 3px;
}
#cex3Cud1 .img-container img.rainy-weather {
    position: relative;
    top: -400px;
    margin-top: 0px;
}

@media(max-width:992px) {

    .mosquito-segments {
        width: 100% !important;
        height: auto !important;
    }

    #cex2Cud1.content-expander .cex-body {
       top: -40px;
       margin-bottom: -20px;
    }

    .mosquitos-stages li:nth-child(1) {
        top: 75px;
    }
    .mosquitos-stages li:nth-child(2) {
        top: 230px;
    }
    .mosquitos-stages li:nth-child(3) {
        top: 385px;
    }

    #cex3Cud1 .img-container {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
    }

}

@media(max-width: 776px) {

    .mosquitos-stages {
        padding: 0px;
    }

    #cex3Cud1 .img-container {
        margin-left: 0px;
        margin-top: 30px;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    #cex3Cud1 .img-container img.neg-offset-top {
        top: 0px;
    }
    #cex3Cud1 .references {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    #cex3Cud1 .img-container img.rainy-weather {
        top: 0px;
    }

}

/**
 * Simple Message Modal Displayer
 */
.modal-dialog.video .modal-content .modal-body p {
    color: #F1BC5C;
}

/**
 * Clinical Case - Comics
 */
#problemSituationContainerCud1 {
    overflow: hidden;
}

/**
 * Complementary Materials
 */
#cex5Cud1 .cex-body,
#cex6Cud1 .cex-body,
#cex7Cud1 .cex-body,
#cex8Cud1 .cex-body {
    max-height: 850px;
}
#cex5Cud1 .cex-body,
#cex6Cud1 .cex-body
#cex8Cud1 .cex-body {
    overflow-x: hidden;
    overflow-y: auto;
}
#cex7Cud1 .cex-body {
    overflow: hidden;
}
#cex3Cud1 .content-selector,
#cex5Cud1 .content-selector,
#cex6Cud1 .content-selector,
#cex7Cud1 .video-selector,
#cex8Cud1 .content-selector {
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
}
.contents.shelf .contents-object-title span {
    font-weight: 500;
    color: #d68d32;
}

/**
 * Evaluation
 */

/**
 * Paginator
 */
 @keyframes uncolorize-prev-next-btns {
    from {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
    to {
        background-color:#ffffff;
        border:1px solid #e6e6e6;
        color: rgb(243, 171, 38);
    }
}
@-moz-keyframes uncolorize-prev-next-btns {
    from {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
    to {
        background-color:#ffffff;
        border:1px solid #e6e6e6;
        color: rgb(243, 171, 38);
    }
}
@-webkit-keyframes uncolorize-prev-next-btns {
    from {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
    to {
        background-color:#ffffff;
        border:1px solid #e6e6e6;
        color: rgb(243, 171, 38);
    }
}
 
@keyframes colorize-prev-next-btns {
    from {
        background-color:#ffffff;
        border:1px solid #F1BC5C;
        color: rgb(243, 171, 38);
    }
    to {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
}
@-moz-keyframes colorize-prev-next-btns {
    from {
        background-color:#ffffff;
        border:1px solid #F1BC5C;
        color: rgb(243, 171, 38);
    }
    to {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
}
@-webkit-keyframes colorize-prev-next-btns {
    from {
        background-color:#ffffff;
        border:1px solid #F1BC5C;
        color: rgb(243, 171, 38);
    }
    to {
        background-color:rgb(243, 171, 38);
        border:1px solid #F1BC5C;
        color: #f0f0f0;
    }
}
 
@keyframes scale-idx-down-selected {
    from {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color: #e6e6e6;
        font-size: 23px;
    }
    to {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        border-color: #F1BC5C;
        font-size: 19px;
    }
}
@-moz-keyframes scale-idx-down-selected {
    from {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color: #e6e6e6;
        font-size: 23px;
    }
    to {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        border-color: #F1BC5C;
        font-size: 19px;
    }
}
@-webkit-keyframes scale-idx-down-selected {
    from {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color: #e6e6e6;
        font-size: 23px;
    }
    to {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        border-color: #F1BC5C;
        font-size: 19px;
    }
}
 
@keyframes scale-idx-up-selected {
    from {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        font-size: 19px;
    }
    to {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color:#F1BC5C;
        font-size: 23px;
    }
}
@-moz-keyframes scale-idx-up-selected {
    from {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        font-size: 19px;
    }
    to {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color:#F1BC5C;
        font-size: 23px;
    }
}
@-webkit-keyframes scale-idx-up-selected {
    from {
        color: #ffffff;
        background-color: rgb(243, 171, 38);
        font-size: 19px;
    }
    to {
        color: #fefefe;
        background-color: rgb(243, 171, 38);
        border-color:#F1BC5C;
        font-size: 23px;
    }
}
 
@keyframes scale-idx-down {
    from {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
}
@-moz-keyframes scale-idx-down {
    from {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
}
@-webkit-keyframes scale-idx-down {
    from {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
}
 
@keyframes scale-idx-up {
    from {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
}
@-moz-keyframes scale-idx-up {
    from {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
}
@-webkit-keyframes scale-idx-up {
    from {
        color: rgb(243, 171, 38);
        font-size: 16px;
    }
    to {
        color: rgb(243, 171, 38);
        font-size: 21px;
    }
}